@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
	color: #000;
}
body a:hover {
	color: #00a0dc;
	text-decoration: none;
}
body{
	background:#FFFFFF;
	font-family: 'Raleway', sans-serif;
}
.modal-body p {
	word-break: break-all;
}
.banner{
	background: url(../images/hero.jpg) no-repeat center;
    background-size: cover;
    padding: 3em 0 4em;
	min-height: 475px;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    bottom: -50%;
    left: 0;
    opacity: 0.6;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 40px;
    height: 40px;
    background: transparent url("../images/arrows.png") no-repeat left top;
}
 .callbacks_nav:hover{
  	opacity: 0.3;
  }
.callbacks_nav.next {
  left: auto;
    background-position: right top;
  left: 95.5%;
 }
 .callbacks_nav.prev {
	right: auto;
	background-position:left top;
	left: 91%;
}
/*-- header-left --*/
.header {
    background: rgba(0, 0, 0, 0.6);
    padding: 1em 0;
}
#bio .aboutmesection {
	background: rgba(0,0,0,0.6);
	color: #fff;
	padding: 20px;
	min-height: 200px;
}
footer {
	padding: 20px;
	color: #fff;
	background-color: #000;
}
#bio {
	padding: 20px;
		background-color: #ccc;
	background-position: left bottom;
	background-repeat: no-repeat;
	min-height: 200px;	
	background-size: 200px auto;
	background-image: url(../images/cassiebio.png);
}
.header-left{
	float: left;
}
.toplogo h1 {
    margin: 0;
}
.toplogo h1 a {
	color: #fff;
    font-size: .8em;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 100;
    font-family: 'Raleway', sans-serif;
}
.toplogo h1 a span{
	font-weight:600;
	color:#56aebb;
}
/*-- //header-left --*
/*-- top-nav --*/
.top-nav{
    margin: 0;
}
.top-nav ul{
    padding: 0;
    margin: 0;
}
.top-nav ul li{
    display: inline-block;
    margin: 0 1em;
    float: left;
}
.top-nav ul li:nth-child(6){
	margin-right:0;
}
ul.nav.navbar-nav {
    float: right;
}
#navsection {
	display: none;
}
#recents {
	padding: 20px;
	background-color: #fff;
}
#quote {
	padding: 20px;
	background-color: #ccc;
	text-align: center;
}

#quote .quotetext {
	position: relative;
	text-align: center;
	margin: 20px auto;
	font-size: 40px;
}
#quote .quotetext p {
	font-family: "Great Vibes", serif;
	z-index: 100;
	line-height: 42px;
	position: relative;
	color: #777;
}
#quote .startquote {
	color: #aaa;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	margin-top: -60px;
	margin-left: -25px;
	font-family: "Great Vibes", serif;
	font-size: 4em;
	
}
#quote .quotetext .quotemaker {
	font-size: .8em;
	float: right;
	font-style: italic;
}
@media(max-width:736px){
	.banner-slider {
		margin: 6em 0;
	}
	.navbar-toggle {
		margin: 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.top-nav ul li {
		display: block;
		margin: 1em 0;
		float: none;
	}
	ul.nav.navbar-nav {
		float: none;
		margin: 0;

	}
	.navbar-nav > li > a {
		padding: 10px 19px;
		margin: 0;
	}
	.navbar-nav .open .dropdown-menu {
		background: none;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border: solid 1px rgba(255, 255, 255, 0.23);
		box-shadow: 0 0 0;
	}
}
@media (min-width: 768px){
	.top-nav {
    display: none;
}
	#navsection {
		display: block;
	}
		.banner {
		padding: 1em 0 2em;
	}
	#navsection .navitem {
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
		padding: 0 20px;
		display: inline-block;
	}
	#navsection .navitem a {
		color: #000;
		text-decoration: none;
	}
	#navsection .navitem a:hover {
		color: #00a0dc;
		text-decoration: none;
	}
	#navsection .largenav {
		margin: 0 auto;
		padding: 20px;
		display: block;
		text-align: center;
	}
}
.navbar-default{
    background: none;
    border: none;
    margin: 0;
}
.navbar {
    min-height: 0;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none !important;
    box-shadow: 1px 0px 0px 0px rgba(72, 72, 72, 0);
}
.top-nav ul li a{
    color: #fff !important;
    font-size: 1em;
    margin: 0;
    text-decoration: none;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
}
.top-nav ul li a:hover{
    color: #00a0dc !important;
}
.top-nav ul li a.active{
    color: #00a0dc !important;
}
ul.dropdown-menu {
	background: rgba(0, 0, 0, 0.53);
    box-shadow: 0 0 0;
    border: none;
    margin: 0;
    top: 3em;
    left: 0;
    min-width: 90px;
}
.dropdown-menu > li > a {
    display: block;
    padding: 0px 0px !important;
    clear: both;
    margin: .2em 0 !important;
    font-weight: normal;
    line-height: 1.42857143;
    color: #FFF !important;
    border: none !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 103%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-width: 5px 0 5px 5px;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}
#uploadsection {
	width: 100%;
	margin: 20px 0;
}
.logo {
	max-width: 200px;
	padding: 20px 0;
}
.logomain {
	max-width: 365px;
}
	.deleteform {
		position: relative;
	}
.actionbuttons {
			visibility: hidden;
position: absolute;
		margin: auto;
		top: 0;bottom:0;right:0;left:0;
			   opacity: 0;
	max-width: 200px;
	height: 80px;
   transition: visibility 0s, opacity 0.3s linear;
   -moz-transition: visibility 0s, opacity 0.3s linear;
   -webkit-transition: visibility 0s, opacity 0.3s linear;
}
	.buttonaction {
width:100%;height:30px;margin:5px auto;
		background-color: #00a0dc;
		color: #fff;
		border: 1px solid #fff;
		border-radius: 5px;
   transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
		
	}
.captiontext {
	padding: 10px;
}
.imagename {
	margin-bottom: 20px;
}
.buybutton {
	
	padding: 5px;
		background-color: #fff;
		color: #00a0dc;
		border: 1px solid #00a0dc;
		border-radius: 5px;
   transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
}
.buybutton:hover {
	color: #fff;
	background-color: #00a0dc;
}

.buttonaction:hover {
	border: 1px solid #00a0dc;
	background-color: #fff;
	color: #00a0dc;
}
	.deleteform:hover .actionbuttons {
		visibility: visible;
		opacity:1;
	}

#contactform {
	padding: 20px;
	background-color: #00a0dc;
}
#contactform .contact {
	background-color: #fff;
	padding: 20px;
}
#contactform .antispam {
	width: 35px;
}
#contactform input, #contactform textarea {
	margin: 10px 0;
}
#contactform textarea {
	min-height: 200px;
}
#contactform label {
color: #777;	
}
#contactform .error {
	border: 1px solid #ff0000;
}
#contactform .thankyou {
	display: none;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 100%;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.form input {
  font-family: "Raleway", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.form .buttonsubmit {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #00a0dc;
  width: 100%;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
	border: solid 1px #fff;
}
.form .buttonsubmit:hover,.form .buttonsubmit:active,.form .buttonsubmit:focus {
  background: #fff;
	border: solid 1px #00a0dc;
	color: #00a0dc;
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}